Page 1 of 1

REQUEST FOR SUPPORT ATI

Posted: 07 Oct 2013 08:16
by karlinux
I know that their work is important. I wanted to ask something you do not know if it will be very difficult for you. As you know, has been a huge improvement 9.2 drivers "table" with the 3.11 kernel for users of ATI cards below the HD5000 and HD6000. Right now, I have installed the 3.12 kernel along with xorg-edgers repository for ubuntu. But I'd like to give him support, to avoid having to add third-party repositories. Thanks and sorry for my English (translator).